count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=360
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=358
results:
- tf_name: FOXA1
  total_peaks: '20756'
  url: https://unibind.uio.no/api/v1/datasets/GSE72249.T47D_invasive_ductal_carcinoma_E2.FOXA1/
- tf_name: FOXA1
  total_peaks: '76372'
  url: https://unibind.uio.no/api/v1/datasets/GSE72249.ZR-75-1_invasive_ductal_carcinoma_DEX.FOXA1/
- tf_name: FOXA1
  total_peaks: '67795'
  url: https://unibind.uio.no/api/v1/datasets/GSE72249.ZR-75-1_invasive_ductal_carcinoma_E2.FOXA1/
- tf_name: FOXA1
  total_peaks: '201284'
  url: https://unibind.uio.no/api/v1/datasets/GSE83860.LNCaP_prostate_carcinoma_DHT.FOXA1/
- tf_name: FOXA1
  total_peaks: '248820'
  url: https://unibind.uio.no/api/v1/datasets/GSE83860.LNCaP_prostate_carcinoma_DHT_TNFA.FOXA1/
- tf_name: FOXA1
  total_peaks: '194385'
  url: https://unibind.uio.no/api/v1/datasets/GSE83860.LNCaP_prostate_carcinoma_DMSO.FOXA1/
- tf_name: FOXA1
  total_peaks: '245386'
  url: https://unibind.uio.no/api/v1/datasets/GSE83860.LNCaP_prostate_carcinoma_TNFA.FOXA1/
- tf_name: FOXA1
  total_peaks: '53323'
  url: https://unibind.uio.no/api/v1/datasets/ERP000380.MCF7_Invasive_ductal_breast_carcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '12297'
  url: https://unibind.uio.no/api/v1/datasets/GSE40050.LNCaP_C4-2B_prostate_carcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '4225'
  url: https://unibind.uio.no/api/v1/datasets/GSE47987.DU145_prostate_carcinoma.FOXA1/
